# Get the version from the _version.py versioneer file. For a git checkout,
# this is computed based on the number of commits since the last tag.
from ._version import get_versions

__version__ = str(get_versions()['version'])
del get_versions

__all__ = ['__version__']

from . import AudioEvaluator
from .AudioEvaluator import *
from . import AudioSynthesizer
from .AudioSynthesizer import *
from . import AudioTools
from .AudioTools import *
from . import buffer
from .buffer import *
from . import stream
from .stream import *
from . import tools
from .tools import *

__all__.extend(AudioEvaluator.__all__)
__all__.extend(AudioSynthesizer.__all__)
__all__.extend(AudioTools.__all__)
__all__.extend(buffer.__all__)
__all__.extend(stream.__all__)
__all__.extend(tools.__all__)

from . import LoadConfig
from .LoadConfig import *

__all__.extend(LoadConfig.__all__)
